/* 
 * Getting spacing right is hard!
 * Plan: Wrapper elements have margin-bottom, its containing fields as well except for the last! 
 * Atm we can have article markup field, title and subtitle (inline!) in titlebar
 * 
 */

.h4c-titlebar {
  .field.field--name-node-title,
  .field.field--name-field-subtitle {
    display: inline-block;  
    margin-bottom: 0;
    h1 {
      margin-bottom: 0;
    }
  }
  .field {
    margin-bottom: var(--space-sm);
  }
  div:last-child {
    margin-bottom: 0;
  }
}
